@charset "UTF-8";


body {
   margin: 20px 20px;
  /* margin:0px 6vmin 0px 6vmin;*/
   height: auto !important;
   position: relative;
   overflow-x:hidden;
   padding-bottom: 5vh;
}


body::-webkit-scrollbar {
  width: 3px;
}

body::-webkit-scrollbar-track {
  background-color: gray;
}

body::-webkit-scrollbar-thumb {
  background-color: #3760d0;
}


html{
    padding:0; /*　追加*/
    margin:0; /*　追加*/
    height: 100%;
}

img{
	max-width: 100%;
}

p img{
    position: relative;
    top: 0.7rem;
}

b{
	font-weight: bold;
	font-size:larger;
}

.logo{
    position:absolute;
    margin-top:0px;
    margin-right: -6vmin;
    right: 5%;
    width:auto;
    height:9min;
}

.mm{
    margin-left: 40px;
    position: relative;
}

.mm:before{
    content: '';/*何も入れない*/
  display: inline-block;/*忘れずに！*/
  width: 35px;
  height: 35px;/*画像の高さ*/
  background-repeat: no-repeat;
  position: absolute;
  top: calc(50% - 15px);
  margin-left:-4vmin;
  position:absolute;
}


.section{
	color:#115255;
    margin: 0px 0px 0px 0px;
    font-size: 1.8rem;
    line-height: 5rem;
}


/*nakami*/
.contents {
}

/*line*/
hr{
    margin: 10px -10px;
	/*margin: 0.8vh 0px 4.2vh -10vmin;*/
    background-image: url("../image/PartitionLine.png");
    background-size: cover;
    background-repeat: no-repeat;
    height: 0.2vh;
    border: none;
}

#end{
    margin: 7.3vh 0px 3vh -6vw;
    height: 0.15vh;
}

.low{
    position: absolute; /*　変更*/
    bottom: 0;
    width: 100%;
    height: 9.8vh;
}


/*midashi*/
h1{
    margin: 1.5vh 0px 0px 0px;
    font-size: 2rem;
    line-height:2rem;
    color:#f9f5e2;
    font-weight: bold;
}

h2{
    font-size: 1.8rem;
    color:#ffde57;
    margin:5vh 0px 0px 0px;
    line-height:2.5rem;
    font-weight: bold;
}


h3:before{
   content: '';/*何も入れない*/
  display: inline-block;/*忘れずに！*/
  width: 35px;
  height: 40px;/*画像の高さ*/
  background-image: url(../image/h3.png);
  background-repeat: no-repeat;
  position: absolute;
  top: calc(50% - 21px);
  margin-left:-30px;
  position:absolute;
}

h3{
    font-size: 1.2rem;
    color:#ffb75b;
    margin: 4.2vh 0px 0px 35px;
    font-weight: bold;
    position: relative;
}

hh4{
    font-size: 1.4rem;
    color:#fff883;
    margin: 4vh 0px -1vh -1vh;
    font-weight: bold;
    display: flex;
    align-items: center;
}

hh5{
    font-size: 1.1rem;
    color:#f0f1e5;
    margin: 4vh 0px -1vh -0.5vh;
    font-weight: normal;
    display: flex;
    align-items: center;
}

hh2{
    font-size: 1.8rem;
    color:#ffde57;
    margin: 4vh 0px -1vh -1vh;
    font-weight: bold;
    display: flex;
    align-items: center;
}

.contents p{
   color:#f0f1e5;
    font-size: 1.1rem;
    margin:0.75vh 0px;
    text-align: justify;
    font-weight: normal;
    transform: rotate(0.03deg);/* シャギーを防ぐ指定 */
}

span{
    color:#f0f1e5;
    font-weight: bold;
}


.feature {
letter-spacing:-0.3vh;
word-spacing:-0.7vh;
}



table{
  border: 0.75vh solid white;
  border-collapse: collapse;
  border-spacing: 0px;
  border-radius: 2vh;
  overflow: hidden;
  box-shadow: 0px 0px 0px 0.3vh #374860;
    margin: 1.5vh 0px;
    font-size: 1.1rem;
}

th{
  background-color: #e7eff2;
  padding: 0px 1.5vh;
  border-bottom: 0.35vh solid #cacaca;
  color:#617086;
}

.table_bottom{
    border-bottom: 0px solid #cacaca;
  }

td{
  background-color: #fafafa;
  padding: 0px 1.5vh;
  border-bottom: 0.35vh solid #cacaca;
  color:#374860;
}